
U++ - Bug #1242

Prompt images dosen't scale in UHD mode

08/22/2015 10:50 PM - Zbigniew Rebacz

Status: Rejected Start date: 08/22/2015

Priority: Normal Due date:

Assignee: % Done: 0%

Category: UHD Estimated time: 0.00 hour

Target version: Release 2015.2 Spent time: 0.00 hour

Description

How to reproduce? Use HighDPI mode and call for example PromptOK in your app.

History

#1 - 08/22/2015 10:50 PM - Zbigniew Rebacz

Tested on Kubuntu 14.04

#2 - 08/28/2015 10:46 AM - Miroslav Fidler

- Category changed from CtrlLib to UHD

#3 - 09/06/2015 08:03 AM - Miroslav Fidler

- Status changed from New to Rejected

This is consistent with the rest of GTK applications: GTK does not scale these images.
